* {
   font-family: 'Press Start 2P', cursive;
}

body {
   background-color: #e6e6e6;

}

.container {
   display: flex;
   grid-template-columns: 320px 200px;
   justify-content: center;
   /* background-color: #4395B4; */
   width: 100%;
   height: 100%;

}

.border-around {
   /* border: 5px #666; */
   /* border-style: solid; */
   /* width: 800px; */
   margin-top: 100px;
   background-image: url(image/planet-of-lana-cinematic-platformer.gif);
   width: 640px;
   height: 312px;
}

.side-bar {
   
   display: flex;
   flex-direction: column;
   justify-content: start;
}

#board {
   border: 2px solid black;
   margin: 5px;
   margin-right: 10px;
}

.play-btn {
   background-color: greenyellow;
   font-size: 16px;
   padding: 15px 30px;
   border-radius: 10px;
   cursor: pointer;
   text-align: center;
   outline: none;
   border: none;
   box-shadow: 0 4px #999;
   width: 130px;
}

.play-btn:hover {
   background-color: #3e8e41
}

.play-btn:active {
   background-color: #3e8e41;
   box-shadow: 0 2px #666;
   transform: translateY(4px);
}

.btn {
   display: flex;
   flex-wrap: nowrap;
   margin-left: 150px;
}
.btn1 {
   display: flex;
   flex-wrap: nowrap;
   margin-top: 10px;
   margin-left: 2px;
}
.btn a {
   margin: 10px;
}

#txt-choose {
   margin-left: 180px;
}

.choose-btn {
   background-color: greenyellow;
   /* font-size: 16px; */
   padding: 15px 30px;
   border-radius: 10px;
   cursor: pointer;
   text-align: center;
   outline: none;
   border: none;
   box-shadow: 0 4px #999;
   width: 130px;
}

.choose-btn:hover {
   background-color: #3e8e41
}

.choose-btn:active {
   background-color: #3e8e41;
   box-shadow: 0 2px #666;
   transform: translateY(4px);
}

/* ===================== Snake =============================== */

#gameBoard {
   border: 3px solid;
   margin: 10px;
}

#scoreText {
   font-family: "Press Start 2P", cursive;
   font-size: 100px;
}

#resetBtn {
   font-family: "Press Start 2P", cursive;
   font-size: 22px;
   width: 100px;
   height: 50px;
   border: 4px solid;
   border-radius: 15px;
   cursor: pointer;
}